Bug 973770 - [abrt] java-1.7.0-openjdk-1.7.0.19-2.3.9.5.fc18: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.19.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.7.0-openjdk-1.7.0.19-2.3.9.5.fc18: Process /usr/lib/jvm/java-1....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:06d00a5ad272d87292d97267594...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 12:44 EDT by Daniel Rindt
Modified: 2014-02-05 16:47 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:47:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.30 KB, text/plain)
2013-06-12 12:44 EDT, Daniel Rindt
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-12 12:44 EDT, Daniel Rindt
no flags Details
File: dso_list (26.95 KB, text/plain)
2013-06-12 12:44 EDT, Daniel Rindt
no flags Details
File: environ (1.58 KB, text/plain)
2013-06-12 12:44 EDT, Daniel Rindt
no flags Details
File: hs_err.log (138.47 KB, text/plain)
2013-06-12 12:44 EDT, Daniel Rindt
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-12 12:44 EDT, Daniel Rindt
no flags Details
File: maps (103.32 KB, text/plain)
2013-06-12 12:44 EDT, Daniel Rindt
no flags Details
File: open_fds (22.76 KB, text/plain)
2013-06-12 12:44 EDT, Daniel Rindt
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-06-12 12:45 EDT, Daniel Rindt
no flags Details
File: var_log_messages (826 bytes, text/plain)
2013-06-12 12:45 EDT, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2013-06-12 12:44:20 EDT
Version-Release number of selected component:
java-1.7.0-openjdk-1.7.0.19-2.3.9.5.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 3
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:CompileCommand=exclude,org/eclipse/tycho/core/osgitools/EquinoxResolver,newState -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130320-2006.jar -os linux -ws gtk -arch x86_64 -showsplash /usr/lib64/eclipse//plugins/org.eclipse.platform_4.2.2.v20130320-1959/splash.bmp -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20130320-2006/eclipse_1503.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130320-2006.jar --launcher.overrideVmargs -exitdata 42800a -preventMasterEclipseLaunch -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:CompileCommand=exclude,org/eclipse/tycho/core/osgitools/EquinoxResolver,newState -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20130320-2006.jar
core_backtrace: 
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.19.x86_64/jre/bin/java
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors:
Comment 1 Daniel Rindt 2013-06-12 12:44:25 EDT
Created attachment 760258 [details]
File: backtrace
Comment 2 Daniel Rindt 2013-06-12 12:44:29 EDT
Created attachment 760259 [details]
File: cgroup
Comment 3 Daniel Rindt 2013-06-12 12:44:33 EDT
Created attachment 760260 [details]
File: dso_list
Comment 4 Daniel Rindt 2013-06-12 12:44:37 EDT
Created attachment 760261 [details]
File: environ
Comment 5 Daniel Rindt 2013-06-12 12:44:44 EDT
Created attachment 760262 [details]
File: hs_err.log
Comment 6 Daniel Rindt 2013-06-12 12:44:48 EDT
Created attachment 760263 [details]
File: limits
Comment 7 Daniel Rindt 2013-06-12 12:44:53 EDT
Created attachment 760264 [details]
File: maps
Comment 8 Daniel Rindt 2013-06-12 12:44:58 EDT
Created attachment 760265 [details]
File: open_fds
Comment 9 Daniel Rindt 2013-06-12 12:45:02 EDT
Created attachment 760266 [details]
File: proc_pid_status
Comment 10 Daniel Rindt 2013-06-12 12:45:06 EDT
Created attachment 760267 [details]
File: var_log_messages
Comment 11 Deepak Bhole 2013-06-17 11:15:54 EDT
JNI issue, re-assigning to Eclipse.
Comment 12 Alexander Kurtakov 2013-12-10 04:26:28 EST
Can you try with Eclipse 4.3 on Fedora 19? I believe the bug(compat issue with webkit) has been fixed in F19.
Comment 13 Fedora End Of Life 2013-12-21 08:58:54 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:47:40 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.